
package reparto_mazapa.keymon.lat;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_clientes {
    public static RemoteObject myClass;
	public c_clientes() {
	}
    public static PCBA staticBA = new PCBA(null, c_clientes.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _q_buscar = RemoteObject.createImmutable("");
public static RemoteObject _entro = RemoteObject.createImmutable("");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _c2 = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _listview1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.ListViewWrapper");
public static RemoteObject _lfila = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _busca = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _p_colonia = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _laruta = RemoteObject.createImmutable("");
public static RemoteObject _b_getdirs = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _distorderedmap = RemoteObject.declareNull("reparto_mazapa.keymon.lat.b4xorderedmap");
public static RemoteObject _clientesmapao = RemoteObject.declareNull("reparto_mazapa.keymon.lat.b4xorderedmap");
public static RemoteObject _img_getdirs = RemoteObject.declareNull("anywheresoftware.b4a.objects.ImageViewWrapper");
public static RemoteObject _l_rutainfo = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _b_getrutainfo = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _conmapa = RemoteObject.createImmutable(false);
public static RemoteObject _listawaypoints = RemoteObject.declareNull("anywheresoftware.b4a.objects.collections.List");
public static RemoteObject _lv1top = RemoteObject.createImmutable("");
public static RemoteObject _b_limpiarruta = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _rutagenerada = RemoteObject.createImmutable(false);
public static RemoteObject _rutaacambiar = RemoteObject.createImmutable("");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static reparto_mazapa.keymon.lat.main _main = null;
public static reparto_mazapa.keymon.lat.appupdater _appupdater = null;
public static reparto_mazapa.keymon.lat.tracker _tracker = null;
public static reparto_mazapa.keymon.lat.starter _starter = null;
public static reparto_mazapa.keymon.lat.subs _subs = null;
public static reparto_mazapa.keymon.lat.firebasemessaging _firebasemessaging = null;
public static reparto_mazapa.keymon.lat.foto _foto = null;
public static reparto_mazapa.keymon.lat.mapa_cliente _mapa_cliente = null;
public static reparto_mazapa.keymon.lat.mapa_rutas _mapa_rutas = null;
public static reparto_mazapa.keymon.lat.newinst2 _newinst2 = null;
public static reparto_mazapa.keymon.lat.b4xpages _b4xpages = null;
public static reparto_mazapa.keymon.lat.b4xcollections _b4xcollections = null;
public static reparto_mazapa.keymon.lat.httputils2service _httputils2service = null;
public static reparto_mazapa.keymon.lat.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"b_GetDirs",_ref.getField(false, "_b_getdirs"),"b_getRutaInfo",_ref.getField(false, "_b_getrutainfo"),"b_limpiarRuta",_ref.getField(false, "_b_limpiarruta"),"busca",_ref.getField(false, "_busca"),"c",_ref.getField(false, "_c"),"c2",_ref.getField(false, "_c2"),"clientesMapaO",_ref.getField(false, "_clientesmapao"),"conMapa",_ref.getField(false, "_conmapa"),"DateUtils",_ref.getField(false, "_dateutils"),"distOrderedMap",_ref.getField(false, "_distorderedmap"),"entro",_ref.getField(false, "_entro"),"img_getDirs",_ref.getField(false, "_img_getdirs"),"l_rutaInfo",_ref.getField(false, "_l_rutainfo"),"laRuta",_ref.getField(false, "_laruta"),"lfila",_ref.getField(false, "_lfila"),"listaWayPoints",_ref.getField(false, "_listawaypoints"),"ListView1",_ref.getField(false, "_listview1"),"lv1Top",_ref.getField(false, "_lv1top"),"p_colonia",_ref.getField(false, "_p_colonia"),"q_buscar",_ref.getField(false, "_q_buscar"),"Root",_ref.getField(false, "_root"),"rutaacambiar",_ref.getField(false, "_rutaacambiar"),"rutaGenerada",_ref.getField(false, "_rutagenerada"),"xui",_ref.getField(false, "_xui")};
}
}